<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="device_info_default">"Neznámé"</string>
    <string name="turn_on_radio">"Zapnout rádio"</string>
    <string name="turn_off_radio">"Vypnout rádio"</string>
    <string name="turn_on_qxdm">"Povolit protokol QXDM SD"</string>
    <string name="turn_off_qxdm">"Zakázat protokol QXDM SD"</string>
    <string name="radioInfo_menu_viewADN">"Zobrazit adresář karty SIM"</string>
    <string name="radioInfo_menu_viewFDN">"Zobrazit povolená telefonní čísla"</string>
    <string name="radioInfo_menu_viewSDN">"Zobrazit čísla volání služeb"</string>
    <string name="radioInfo_menu_getPDP">"Získat seznam PDP"</string>
    <string name="radioInfo_menu_enableData">"Povolit připojení datových služeb"</string>
    <string name="radioInfo_menu_disableData">"Zakázat připojení datových služeb"</string>
    <string name="radioInfo_menu_enableDataOnBoot">"Povolit startovací data"</string>
    <string name="radioInfo_menu_disableDataOnBoot">"Zakázat startovací data"</string>
    <string name="radioInfo_service_in">"V provozu"</string>
    <string name="radioInfo_service_out">"Nepokrytá oblast"</string>
    <string name="radioInfo_service_emergency">"Pouze tísňová volání"</string>
    <string name="radioInfo_service_off">"Rádio je vypnuto"</string>
    <string name="radioInfo_roaming_in">"Roaming"</string>
    <string name="radioInfo_roaming_not">"Bez roamingu"</string>
    <string name="radioInfo_phone_idle">"Nečinný"</string>
    <string name="radioInfo_phone_ringing">"Vyzvánění"</string>
    <string name="radioInfo_phone_offhook">"Probíhající hovor"</string>
    <string name="radioInfo_data_disconnected">"Odpojeno"</string>
    <string name="radioInfo_data_connecting">"Připojování"</string>
    <string name="radioInfo_data_connected">"Připojeno"</string>
    <string name="radioInfo_data_suspended">"Pozastaveno"</string>
    <string name="radioInfo_unknown">"neznámý"</string>
    <string name="radioInfo_display_packets">"pakety"</string>
    <string name="radioInfo_display_bytes">"B"</string>
    <string name="radioInfo_display_dbm">"dBm"</string>
    <string name="radioInfo_display_asu">"asu"</string>
    <string name="radioInfo_lac">"LAC"</string>
    <string name="radioInfo_cid">"CID"</string>
    <string name="sdcard_unmount">"Odpojit kartu SD"</string>
    <string name="sdcard_format">"Formátovat kartu SD"</string>
    <string name="small_font">"Malá"</string>
    <string name="medium_font">"Střední"</string>
    <string name="large_font">"Velká"</string>
    <string name="font_size_save">"OK"</string>
    <string name="sdcard_setting">"Karta SD"</string>
    <string name="battery_info_status_label">"Stav baterie:"</string>
    <string name="battery_info_scale_label">"Měřítko baterie:"</string>
    <string name="battery_info_level_label">"Stav baterie:"</string>
    <string name="battery_info_health_label">"Zdraví baterie:"</string>
    <string name="battery_info_technology_label">"Technologie baterie:"</string>
    <string name="battery_info_voltage_label">"Napětí baterie:"</string>
    <string name="battery_info_voltage_units">"mV"</string>
    <string name="battery_info_temperature_label">"Teplota baterie:"</string>
    <string name="battery_info_temperature_units">"°C"</string>
    <string name="battery_info_uptime">"Čas od spuštění:"</string>
    <string name="battery_info_awake_battery">"Doba provozu z baterie:"</string>
    <string name="battery_info_awake_plugged">"Doba provozu při nabíjení:"</string>
    <string name="battery_info_screen_on">"Doba zapnutí obrazovky:"</string>
    <string name="battery_info_status_unknown">"Neznámé"</string>
    <string name="battery_info_status_charging">"Nabíjení"</string>
    <string name="battery_info_status_charging_ac">"(AC)"</string>
    <string name="battery_info_status_charging_usb">"(USB)"</string>
    <string name="battery_info_status_discharging">"Vybíjení"</string>
    <string name="battery_info_status_not_charging">"Nenabíjí se"</string>
    <string name="battery_info_status_full">"Plná"</string>
    <string name="battery_info_health_unknown">"Neznámé"</string>
    <string name="battery_info_health_good">"Dobrá"</string>
    <string name="battery_info_health_overheat">"Přehřátá"</string>
    <string name="battery_info_health_dead">"Vybitá"</string>
    <string name="battery_info_health_over_voltage">"Přepětí"</string>
    <string name="battery_info_health_unspecified_failure">"Neznámá chyba"</string>
    <string name="bluetooth">"Bluetooth"</string>
    <string name="bluetooth_visibility">"Viditelné"</string>
    <string name="bluetooth_is_discoverable">"Zařízení je viditelné v intervalu <xliff:g id="DISCOVERABLE_TIME_PERIOD">%1$s</xliff:g> s."</string>
    <string name="bluetooth_not_discoverable">"Přepne zařízení do viditelného režimu"</string>
    <string name="bluetooth_devices">"Zařízení Bluetooth"</string>
    <string name="bluetooth_device_name">"Název zařízení"</string>
    <string name="bluetooth_name_not_set">"Název není nastaven, použit název účtu"</string>
    <string name="bluetooth_scan_for_devices">"Vyhledat zařízení"</string>
    <string name="bluetooth_disconnect_blank">"Zařízení <xliff:g id="DEVICE_NAME">%1$s</xliff:g> bude odpojeno."</string>
    <string name="bluetooth_connected">"Připojeno"</string>
    <string name="bluetooth_disconnected">"Odpojeno"</string>
    <string name="bluetooth_disconnecting">"Odpojování..."</string>
    <string name="bluetooth_connecting">"Připojování..."</string>
    <!-- no translation found for bluetooth_unknown (644716244548801421) -->
    <skip />
    <string name="bluetooth_not_connected">"Párovat s tímto zařízením"</string>
    <string name="bluetooth_pairing">"Párování..."</string>
    <string name="bluetooth_paired">"Spárováno, ale nepřipojeno"</string>
    <string name="bluetooth_device">"Náhlavní souprava či handsfree"</string>
    <string name="progress_scanning">"Vyhledávání"</string>
    <string name="bluetooth_notif_ticker">"Požadavek na párování zařízení Bluetooth"</string>
    <string name="bluetooth_notif_title">"Požadavek na párování"</string>
    <string name="bluetooth_notif_message">"Povolit párování se zařízením "</string>
    <string name="date_and_time">"Nastavení data a času"</string>
    <string name="date_time_12_hour_sample">"13:00"</string>
    <string name="date_time_24_hour_sample">"13:00"</string>
    <string name="choose_timezone">"Volba časového pásma"</string>
    <string name="display_preview_label">"Náhled:"</string>
    <string name="display_font_size_label">"Velikost písma:"</string>
    <!-- no translation found for intent_sender_data_label (6332324780477289261) -->
    <skip />
    <string name="intent_sender_sendbroadcast_text">"Odeslat <xliff:g id="BROADCAST">broadcast</xliff:g>"</string>
    <string name="intent_sender_action_label">"<xliff:g id="ACTION">Action</xliff:g>:"</string>
    <string name="intent_sender_startactivity_text">"Spustit činnost <xliff:g id="ACTIVITY">activity</xliff:g>"</string>
    <string name="intent_sender_resource_label">"<xliff:g id="RESOURCE">Resource</xliff:g>:"</string>
    <string name="intent_sender_account_label">"Účet:"</string>
    <string name="proxy_clear_text">"Vymazat"</string>
    <string name="proxy_port_label">"Port"</string>
    <string name="proxy_defaultView_text">"Obnovit výchozí nastavení"</string>
    <string name="proxy_action_text">"Uložit"</string>
    <string name="proxy_hostname_label">"Název hostitele"</string>
    <string name="proxy_error">"Upozornění"</string>
    <string name="proxy_error_dismiss">"OK"</string>
    <string name="proxy_error_invalid_host">"Zadaný název hostitele není platný."</string>
    <string name="proxy_error_empty_port">"Je třeba vyplnit pole port."</string>
    <string name="proxy_error_empty_host_set_port">"Pokud je pole hostitel prázdné, musí být prázdné i pole port."</string>
    <string name="proxy_error_invalid_port">"Zadaný port není platný."</string>
    <string name="radio_info_signal_location_label">"Poloha:"</string>
    <string name="radio_info_neighboring_location_label">"Sousední identifikátor CID:"</string>
    <string name="radio_info_data_attempts_label">"Pokusy dat:"</string>
    <string name="radio_info_gprs_service_label">"Služba GPRS:"</string>
    <string name="radio_info_roaming_label">"Roaming:"</string>
    <string name="radio_info_imei_label">"IMEI:"</string>
    <string name="radio_info_call_redirect_label">"Přesměrované hovory:"</string>
    <string name="radio_info_ppp_resets_label">"Počet obnovení protokolu PPP od spuštění:"</string>
    <string name="radio_info_gsm_disconnects_label">"Odpojení od sítě GSM:"</string>
    <string name="radio_info_current_network_label">"Aktuální síť:"</string>
    <string name="radio_info_data_successes_label">"Úspěšná data:"</string>
    <string name="radio_info_ppp_received_label">"Přijaté protokoly PPP:"</string>
    <string name="radio_info_gsm_service_label">"Služba GSM:"</string>
    <string name="radio_info_signal_strength_label">"Síla signálu:"</string>
    <string name="radio_info_call_status_label">"Stav hovoru:"</string>
    <string name="radio_info_ppp_sent_label">"Odeslané informace PPP:"</string>
    <string name="radio_info_radio_resets_label">"Resety rádia:"</string>
    <string name="radio_info_message_waiting_label">"Čekající zprávy:"</string>
    <string name="radio_info_phone_number_label">"Telefonní číslo:"</string>
    <string name="radio_info_band_mode_label">"Zvolit pásmo rádia"</string>
    <string name="radio_info_network_type_label">"Typ sítě:"</string>
    <string name="radio_info_set_perferred_label">"Upřednostňovaný typ sítě:"</string>
    <string name="radio_info_ping_ipaddr">"Použít test Ping na IpAddr:"</string>
    <string name="radio_info_ping_hostname">"Provést test Ping hostitele (www.google.cz):"</string>
    <string name="radio_info_http_client_test">"Test klienta HTTP:"</string>
    <string name="radio_info_toggle_ciph_label">"Přepnout šifrování"</string>
    <string name="ping_test_label">"Spustit test Ping"</string>
    <string name="radio_info_smsc_label">"SMSC:"</string>
    <string name="radio_info_smsc_update_label">"Aktualizovat"</string>
    <string name="radio_info_smsc_refresh_label">"Obnovit"</string>
    <string name="radio_info_toggle_dns_check_label">"Přepnout kontrolu DNS"</string>
    <string name="band_mode_title">"Nastavit pásmo pro GSM a UMTS"</string>
    <string name="band_mode_loading">"Načítání seznamu pásem..."</string>
    <string name="band_mode_set">"Nastavit"</string>
    <string name="band_mode_failed">"Pásmo nenastaveno."</string>
    <string name="band_mode_succeeded">"Pásmo nastaveno."</string>
    <string name="sdcard_changes_instructions">"Změna se projeví při příštím připojení kabelu USB."</string>
    <string name="sdcard_settings_screen_mass_storage_text">"Povolit velkokapacitní paměťové zařízení USB"</string>
    <string name="sdcard_settings_total_bytes_label">"Celková paměť (bajty):"</string>
    <string name="sdcard_settings_not_present_status">"Žádná karta SD není dostupná."</string>
    <string name="sdcard_settings_available_bytes_label">"Dostupná paměť (bajty):"</string>
    <string name="sdcard_settings_mass_storage_status">"Karta SD je využívána jako velkokapacitní paměťové zařízení."</string>
    <string name="sdcard_settings_unmounted_status">"Nyní můžete kartu SD bezpečně odebrat."</string>
    <string name="sdcard_settings_bad_removal_status">"Karta SD byla odstraněna za provozu."</string>
    <string name="sdcard_settings_used_bytes_label">"Obsazená paměť (bajty):"</string>
    <string name="sdcard_settings_scanning_status">"Vyhledávání mediálních souborů na kartě SD..."</string>
    <string name="sdcard_settings_read_only_status">"Karta SD byla připojena pouze pro čtení."</string>
    <string name="next_label">"Další"</string>
    <string name="language_picker_title">"Národní prostředí"</string>
    <string name="select_your_language">"Zvolte jazyk"</string>
    <string name="activity_picker_label">"Zvolit činnost"</string>
    <string name="device_info_label">"Info o zařízení"</string>
    <string name="battery_info_label">"Info o baterii"</string>
    <string name="battery_history_label">"Historie baterie"</string>
    <string name="display_label">"Zobrazení"</string>
    <string name="phone_info_label">"Info o telefonu"</string>
    <string name="sd_card_settings_label">"Karta SD"</string>
    <string name="proxy_settings_label">"Nastavení proxy serveru"</string>
    <string name="cancel">"Zrušit"</string>
    <string name="settings_label">"Nastavení"</string>
    <string name="airplane_mode">"Režim V letadle"</string>
    <string name="airplane_mode_summary">"Vypne všechna bezdrátová připojení"</string>
    <string name="airplane_mode_turning_on">"Vypínání bezdrátových připojení..."</string>
    <string name="airplane_mode_turning_off">"Povolování bezdrátových připojení..."</string>
    <string name="radio_controls_title">"Ovládání bezdrátových sítí"</string>
    <string name="radio_controls_summary">"Umožňuje spravovat WiFi, Bluetooth, režim v letadle a mobilní sítě"</string>
    <string name="date_and_time_settings_title">"Datum a čas"</string>
    <string name="date_and_time_settings_summary">"Umožňuje nastavit datum, čas, časové pásmo a formát"</string>
    <string name="date_time_auto">"Automaticky"</string>
    <string name="date_time_auto_summaryOn">"Budou použity hodnoty poskytnuté sítí"</string>
    <string name="date_time_auto_summaryOff">"Jsou použity hodnoty poskytnuté sítí"</string>
    <string name="date_time_24hour">"Použít 24hodinový formát"</string>
    <string name="date_time_set_time">"Nastavení času"</string>
    <string name="date_time_set_timezone">"Volba časového pásma"</string>
    <string name="date_time_set_date">"Nastavení data"</string>
    <string name="date_time_date_format">"Formát data"</string>
    <string name="zone_list_menu_sort_alphabetically">"Řadit abecedně"</string>
    <string name="zone_list_menu_sort_by_timezone">"Řadit podle časového pásma"</string>
    <string name="security_settings_title">"Zabezpečení a poloha"</string>
    <string name="security_settings_summary">"Umožňuje nastavit vaši polohu, odemknutí obrazovky a blokování karty SIM"</string>
    <string name="security_passwords_title">"Hesla"</string>
    <string name="bluetooth_quick_toggle_title">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary">"Zapíná Bluetooth"</string>
    <string name="bluetooth_settings">"Nastavení Bluetooth"</string>
    <string name="bluetooth_settings_title">"Nastavení Bluetooth"</string>
    <string name="bluetooth_settings_summary">"Umožňuje spravovat připojení, nastavit název zařízení a viditelnost"</string>
    <string name="bluetooth_pin_entry">"Požadavek na párování zařízení Bluetooth"</string>
    <string name="bluetooth_device_info">"Info o zařízení Bluetooth"</string>
    <string name="bluetooth_enter_pin_msg">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>"\n\n"Párování začnete zadáním kódu PIN."\n"(Zkuste 0000 nebo 1234.)"</string>
    <string name="bluetooth_error_title">"Upozornění"</string>
    <string name="bluetooth_pairing_error_message">"Při párování se zařízením <xliff:g id="DEVICE_NAME">%1$s</xliff:g> došlo k potížím."</string>
    <string name="bluetooth_pairing_pin_error_message">"Při párování se zařízením <xliff:g id="DEVICE_NAME">%1$s</xliff:g> došlo k potížím. Zadaný kód PIN je nesprávný."</string>
    <string name="bluetooth_connecting_error_message">"Při připojování k zařízení <xliff:g id="DEVICE_NAME">%1$s</xliff:g> došlo k potížím."</string>
    <string name="bluetooth_preference_scan_title">"Vyhledat zařízení"</string>
    <string name="bluetooth_device_context_connect">"Připojit"</string>
    <string name="bluetooth_device_context_disconnect">"Odpojit"</string>
    <string name="bluetooth_device_context_pair_connect">"Párovat a připojit"</string>
    <string name="bluetooth_device_context_unpair">"Zrušit párování"</string>
    <string name="bluetooth_device_context_disconnect_unpair">"Odpojit a zrušit párování"</string>
    <string name="bluetooth_device_context_connect_advanced">"Možnosti"</string>
    <string name="bluetooth_connect_specific_profiles_title">"Připojit k síti…"</string>
    <string name="bluetooth_profile_a2dp">"Média"</string>
    <string name="bluetooth_profile_headset">"Telefon"</string>
    <string name="bluetooth_summary_connected_to_a2dp">"Připojeno ke zvukovému médiu"</string>
    <string name="bluetooth_summary_connected_to_headset">"Připojeno k náhlavní soupravě"</string>
    <string name="bluetooth_summary_connected_to_a2dp_headset">"Připojeno k náhlavní soupravě a zvukovému médiu"</string>
    <string name="bluetooth_device_advanced_title">"Možnosti zařízení <xliff:g id="DEVICE_NAME">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_advanced_online_mode_title">"Připojit"</string>
    <string name="bluetooth_device_advanced_online_mode_summary">"Umožňuje připojení zařízení s rozhraním Bluetooth"</string>
    <string name="bluetooth_device_advanced_profile_header_title">"Profily"</string>
    <string name="bluetooth_a2dp_profile_summary_connected">"Připojeno ke zvukovému médiu"</string>
    <string name="bluetooth_headset_profile_summary_connected">"Připojeno k náhlavní soupravě"</string>
    <string name="bluetooth_a2dp_profile_summary_use_for">"Umožňuje připojení zvukového média"</string>
    <string name="bluetooth_headset_profile_summary_use_for">"Umožňuje připojení náhlavní soupravy"</string>
    <string name="wifi">"WiFi"</string>
    <string name="wifi_quick_toggle_title">"WiFi"</string>
    <string name="wifi_quick_toggle_summary">"Zapíná WiFi"</string>
    <string name="wifi_settings">"Nastavení WiFi"</string>
    <string name="wifi_settings_category">"Nastavení WiFi"</string>
    <string name="wifi_settings_summary">"Umožňuje nastavit a spravovat přístupové body bezdrátové sítě"</string>
    <string name="forget_network">"Odstranit"</string>
    <string name="wifi_status">"Stav"</string>
    <string name="wifi_link_speed">"Rychlost"</string>
    <string name="wifi_signal_3">"Vynikající"</string>
    <string name="wifi_signal_2">"Dobrá"</string>
    <string name="wifi_signal_1">"Dostačující"</string>
    <string name="wifi_signal_0">"Nízká"</string>
    <string name="security">"Zabezpečení"</string>
    <string name="wifi_security_open">"Nezabezpečená"</string>
    <string name="wifi_security_wep">"WEP"</string>
    <string name="wifi_security_wpa">"WPA"</string>
    <string name="wifi_security_wpa2">"WPA2"</string>
    <string name="wifi_security_unknown">"Neznámé"</string>
    <string name="wifi_security_verbose_open">"Nezabezpečená síť"</string>
    <string name="wifi_security_verbose_wep">"Zabezpečení WEP"</string>
    <string name="wifi_security_verbose_wpa">"Zabezpečení WPA"</string>
    <string name="wifi_security_verbose_wpa2">"Zabezpečení WPA2"</string>
    <string name="ip_address">"Adresa IP"</string>
    <string name="signal">"Síla signálu"</string>
    <string name="wifi_starting">"Zapínání WiFi..."</string>
    <string name="wifi_stopping">"Vypínání..."</string>
    <string name="wifi_error">"Chyba"</string>
    <string name="error_starting">"WiFi se nepodařilo spustit."</string>
    <string name="error_stopping">"WiFi se nepodařilo zastavit."</string>
    <string name="error_scanning">"Nepodařilo se vyhledávat sítě."</string>
    <string name="error_connecting">"K síti se nelze připojit."</string>
    <string name="error_saving">"Síť nelze uložit."</string>
    <string name="connect">"Připojit"</string>
    <string name="connect_to_blank">"Připojit k síti <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="please_type_passphrase">"Heslo bezdrátové sítě"</string>
    <string name="please_type_hex_key">"Hexadecimální klíč WEP (0-9, A-F)"</string>
    <string name="wifi_show_password">"Zobrazovat heslo."</string>
    <string name="scan_wifi">"Vyhledávání"</string>
    <string name="summary_not_in_range">"Mimo dosah"</string>
    <string name="summary_remembered">"Uložené nastavení"</string>
    <string name="summary_connection_failed">"Připojení se nezdařilo, zkuste to znovu."</string>
    <string name="wifi_access_points">"Sítě WiFi"</string>
    <string name="wifi_type_ssid">"Identifikátor SSID sítě"</string>
    <string name="wifi_security">"Zabezpečení"</string>
    <string name="wifi_save_config">"Uložit"</string>
    <string name="wifi_password_unchanged">"(nezměněno)"</string>
    <string name="wifi_add_other_network">"Přidat síť WiFi"</string>
    <string name="wifi_notify_open_networks">"Oznamování sítě"</string>
    <string name="wifi_notify_open_networks_summary">"Oznamování dostupných nezabezpečených sítí"</string>
    <string name="wifi_password_incorrect_error">"Původní síťové heslo bylo zadáno nesprávně. Zkuste to znovu."</string>
    <string name="wifi_generic_connection_error">"Při připojování k síti došlo k chybě. Zkuste to znovu."</string>
    <string name="wifi_menu_advanced">"Pokročilé"</string>
    <string name="wifi_ip_settings_titlebar">"Nastavení adresy IP"</string>
    <string name="wifi_ip_settings_menu_save">"Uložit"</string>
    <string name="wifi_ip_settings_menu_cancel">"Zrušit"</string>
    <string name="wifi_ip_settings_invalid_ip">"Zadejte platnou adresu IP."</string>
    <string name="wifi_use_static_ip">"Použít statickou adresu IP"</string>
    <string name="wifi_ip_address">"Adresa IP"</string>
    <string name="wifi_dns1">"Server DNS 1"</string>
    <string name="wifi_dns2">"Server DNS 2"</string>
    <string name="wifi_gateway">"Brána"</string>
    <string name="wifi_netmask">"Maska sítě"</string>
    <string name="wifi_context_menu_connect">"Připojit k síti"</string>
    <string name="wifi_context_menu_forget">"Odstranit záznam sítě"</string>
    <string name="wifi_context_menu_change_password">"Změnit heslo"</string>
    <string name="wifi_advanced_titlebar">"Pokročilé"</string>
    <string name="wifi_setting_num_channels_title">"Regulační doména"</string>
    <string name="wifi_setting_num_channels_summary">"Umožňuje nastavit počet použitých kanálů"</string>
    <string name="wifi_setting_num_channels_error">"Při nastavení regulační domény došlo k chybě."</string>
    <string name="wifi_setting_num_channels_channel_phrase">"Kanály: <xliff:g id="NUM_CHANNELS">%1$d</xliff:g>"</string>
    <string name="wifi_setting_sleep_policy_title">"Zásady používání sítě Wi-Fi v režimu spánku"</string>
    <string name="wifi_setting_sleep_policy_summary">"Určit, kdy přepnout ze sítě Wi-Fi na mobilní datový přenos"</string>
    <string name="wifi_setting_sleep_policy_error">"Při nastavení zásad pro režim spánku došlo k problému."</string>
    <string name="wifi_advanced_mac_address_title">"Adresa MAC"</string>
    <string name="fragment_status_scanning">"Vyhledávání..."</string>
    <string name="fragment_status_connecting">"Připojování k síti <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_authenticating">"Ověřování v síti <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_obtaining_ip">"Získávání adresy IP ze sítě <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_connected">"Připojeno k síti <xliff:g id="NETWORK_NAME">%1$s</xliff:g>"</string>
    <string name="fragment_status_disconnecting">"Odpojování od sítě <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</string>
    <string name="fragment_status_disconnected">"Odpojeno"</string>
    <string name="fragment_status_failed">"Připojení se nezdařilo."</string>
    <string name="status_scanning">"Vyhledávání..."</string>
    <string name="status_connecting">"Připojování..."</string>
    <string name="status_authenticating">"Ověřování..."</string>
    <string name="status_obtaining_ip">"Získávání adresy..."</string>
    <string name="status_connected">"Připojeno"</string>
    <string name="status_disconnecting">"Odpojování..."</string>
    <string name="status_disconnected">"Odpojeno"</string>
    <string name="status_failed">"Připojení se nezdařilo."</string>
    <string name="sound_and_display_settings">"Obraz a zvuk"</string>
    <string name="sound_settings">"Nastavení zvuku"</string>
    <string name="sound_and_display_settings_summary">"Umožňuje nastavit vyzváněcí tón, oznámení a jas obrazovky"</string>
    <string name="silent_mode_title">"Tichý režim"</string>
    <string name="silent_mode_summary">"Ztiší všechny zvuky kromě médií a upozornění"</string>
    <string name="silent_mode_incl_alarm_summary">"Všechny zvuky kromě médií jsou ztišeny."</string>
    <string name="ringtone_title">"Vyzváněcí tón telefonu"</string>
    <string name="ringtone_summary">"Umožňuje nastavit výchozí vyzváněcí tón příchozího hovoru"</string>
    <string name="ring_volume_title">"Hlasitost vyzvánění"</string>
    <string name="ring_volume_summary">"Umožňuje nastavit hlasitost příchozích hovorů a oznámení"</string>
    <string name="vibrate_title">"Vibrace telefonu"</string>
    <string name="vibrate_summary">"Příchozí hovory jsou provázeny vibracemi"</string>
    <string name="notification_sound_title">"Tón oznámení"</string>
    <string name="notification_sound_summary">"Umožňuje nastavit výchozí tón oznámení"</string>
    <string name="incoming_call_volume_title">"Hlasitost příchozího hovoru"</string>
    <string name="notification_volume_title">"Hlasitost oznámení"</string>
    <string name="checkbox_notification_same_as_incoming_call">"Použije hlasitost příchozích hovorů také pro oznámení"</string>
    <string name="notification_sound_dialog_title">"Zvolit vyzváněcí tón oznámení"</string>
    <string name="media_volume_title">"Hlasitost médií"</string>
    <string name="media_volume_summary">"Umožňuje nastavit hlasitost hudby a videí"</string>
    <string name="dtmf_tone_enable_title">"Dotyky jsou provázeny zvuky"</string>
    <string name="dtmf_tone_enable_summary_on">"Tlačítka číselníku jsou provázena zvuky"</string>
    <string name="dtmf_tone_enable_summary_off">"Tlačítka číselníku jsou provázena zvuky"</string>
    <string name="sound_effects_enable_title">"Výběr se zvuky"</string>
    <string name="sound_effects_enable_summary_on">"Výběr na obrazovce je provázen zvuky"</string>
    <string name="sound_effects_enable_summary_off">"Výběr na obrazovce je provázen zvuky"</string>
    <string name="play_media_notification_sounds_enable_title">"Oznámení karty SD"</string>
    <string name="play_media_notification_sounds_enable_summary_on">"Vypnout zvuky oznámení karty SD"</string>
    <string name="play_media_notification_sounds_enable_summary_off">"Povolit zvuky oznámení karty SD"</string>
    <string name="sync_settings">"Synchronizace dat"</string>
    <string name="sync_settings_summary">"Umožňuje vybrat aplikace pro synchronizaci"</string>
    <string name="display_settings">"Nastavení zobrazení"</string>
    <string name="animations_title">"Animace"</string>
    <string name="animations_summary_on">"Zobrazit animace otevírání a zavírání oken"</string>
    <string name="animations_summary_off">"Zobrazit animace otevírání a zavírání oken"</string>
    <string name="accelerometer_title">"Orientace"</string>
    <string name="accelerometer_summary_on">"Přepínat orientaci automaticky při otáčení telefonu"</string>
    <string name="accelerometer_summary_off">"Přepínat orientaci automaticky při otáčení telefonu"</string>
    <string name="brightness">"Jas"</string>
    <string name="brightness_summary">"Nastavte jas displeje"</string>
    <string name="screen_timeout">"Interval vypnutí obrazovky"</string>
    <string name="screen_timeout_summary">"Upravte prodlevu, po které se obrazovka automaticky vypne"</string>
    <string name="sim_lock_settings">"Nastavení zámku karty SIM"</string>
    <string name="sim_lock_settings_category">"Nastavení zámku karty SIM"</string>
    <string name="sim_lock_settings_title">"Zámek karty SIM"</string>
    <string name="sim_pin_toggle">"Zamykat kartu SIM"</string>
    <string name="sim_lock_on">"K použití telefonu je vyžadován kód PIN"</string>
    <string name="sim_lock_off">"K použití telefonu je vyžadován PIN"</string>
    <string name="sim_pin_change">"Změnit kód PIN karty SIM"</string>
    <string name="sim_enter_pin">"Kód PIN karty SIM"</string>
    <string name="sim_enable_sim_lock">"Zamykat kartu SIM"</string>
    <string name="sim_disable_sim_lock">"Odemknout kartu SIM"</string>
    <string name="sim_enter_old">"Starý kód PIN karty SIM"</string>
    <string name="sim_enter_new">"Nový kód PIN karty SIM"</string>
    <string name="sim_reenter_new">"Potvrďte nový kód PIN."</string>
    <string name="sim_change_pin">"Kód PIN karty SIM"</string>
    <string name="sim_bad_pin">"Nesprávný kód PIN."</string>
    <string name="sim_pins_dont_match">"Kódy PIN nejsou shodné."</string>
    <string name="sim_change_failed">"Změna kódu PIN se nezdařila."\n"Kód PIN je zřejmě nesprávný."</string>
    <string name="sim_change_succeeded">"Kód PIN karty SIM byl úspěšně změněn."</string>
    <string name="sim_lock_failed">"Stav zámku karty SIM nelze změnit."\n"Zřejmě jste zadali nesprávný kód PIN."</string>
    <string name="sim_enter_ok">"OK"</string>
    <string name="sim_enter_cancel">"Zrušit"</string>
    <string name="device_info_settings">"Stav telefonu"</string>
    <string name="system_update_settings_list_item_title">"Aktualizace systému"</string>
    <string name="system_update_settings_list_item_summary">"Zkontrolovat aktualizace systému"</string>
    <string name="firmware_version">"Verze firmwaru"</string>
    <string name="model_number">"Označení modelu"</string>
    <string name="baseband_version">"Verze základního pásma"</string>
    <string name="kernel_version">"Verze jádra"</string>
    <string name="build_number">"Číslo sestavení"</string>
    <string name="device_info_not_available">"Nedostupný"</string>
    <string name="device_status_activity_title">"Stav"</string>
    <string name="device_status">"Stav"</string>
    <string name="device_status_summary">"IMEI, telefonní číslo, signál, atd."</string>
    <string name="storage_settings_title">"Karta SD a paměť telefonu"</string>
    <string name="storage_settings_summary">"Odpojuje kartu SD a zobrazuje dostupnou paměť"</string>
    <string name="status_number">"Telefonní číslo"</string>
    <string name="status_network_type">"Typ mobilní sítě"</string>
    <string name="status_data_state">"Stav mobilní sítě"</string>
    <string name="status_service_state">"Stav služby"</string>
    <string name="status_signal_strength">"Síla signálu"</string>
    <string name="status_roaming">"Roaming"</string>
    <string name="status_operator">"Síť"</string>
    <string name="status_wifi_mac_address">"Adresa MAC sítě WiFi"</string>
    <string name="status_bt_address">"Adresa zařízení Bluetooth"</string>
    <string name="status_unavailable">"Nedostupný údaj"</string>
    <string name="status_up_time">"Doba provozu"</string>
    <string name="status_awake_time">"Doba provozu"</string>
    <string name="internal_memory">"Interní paměť telefonu"</string>
    <string name="sd_memory">"Karta SD"</string>
    <string name="memory_available">"Dostupná paměť"</string>
    <string name="memory_size">"Celková paměť"</string>
    <string name="sd_eject">"Odpojit kartu SD"</string>
    <string name="sd_eject_summary">"Odpojit kartu SD za účelem bezpečného odebrání"</string>
    <string name="sd_format">"Formátovat kartu SD"</string>
    <string name="sd_format_summary">"Formátovat (vymazat) kartu SD"</string>
    <string name="sd_unavailable">"Nedostupný údaj"</string>
    <string name="read_only">" (Pouze pro čtení)"</string>
    <string name="battery_status_title">"Stav baterie"</string>
    <string name="battery_level_title">"Stav baterie"</string>
    <string name="apn_settings">"Přístupové body"</string>
    <string name="apn_edit">"Upravit přístupový bod"</string>
    <string name="apn_not_set">"&lt;Nenastaveno&gt;"</string>
    <string name="apn_name">"Jméno"</string>
    <string name="apn_apn">"Název přístupvého bodu (APN)"</string>
    <string name="apn_http_proxy">"Proxy"</string>
    <string name="apn_http_port">"Port"</string>
    <string name="apn_user">"Uživatelské jméno"</string>
    <string name="apn_password">"Heslo"</string>
    <string name="apn_server">"Server"</string>
    <string name="apn_mmsc">"MMSC"</string>
    <string name="apn_mms_proxy">"Proxy server systému MMS"</string>
    <string name="apn_mms_port">"Port systému MMS"</string>
    <string name="apn_mcc">"MCC"</string>
    <string name="apn_mnc">"MNC"</string>
    <string name="apn_type">"typ APN"</string>
    <string name="menu_delete">"Smazat APN"</string>
    <string name="menu_new">"Nový APN"</string>
    <string name="menu_save">"Uložit"</string>
    <string name="menu_cancel">"Zrušit"</string>
    <string name="error_title">"Upozornění"</string>
    <string name="error_name_empty">"Pole Název nemůže být prázdné."</string>
    <string name="error_apn_empty">"Název AP nemůže být prázdný."</string>
    <string name="error_mcc_not3">"Pole MCC musí obsahovat alespoň 3 číslice."</string>
    <string name="error_mnc_not23">"Pole MNC musí obsahovat 2 nebo 3 číslice."</string>
    <string name="restore_default_apn">"Obnovování výchozích nastavení názvu AP"</string>
    <string name="menu_restore">"Obnovit výchozí"</string>
    <string name="restore_default_apn_completed">"Obnovení výchozích nastavení názvu AP bylo dokončeno."</string>
    <string name="master_clear_title">"Obnovení továrních dat"</string>
    <string name="master_clear_summary">"Umožňuje odstranit všechna data v telefonu"</string>
    <string name="master_clear_desc">"Tato akce obnoví výchozí tovární nastavení telefonu. Všechna data a stažené aplikace budou smazány."</string>
    <string name="master_clear_button_text">"Resetovat telefon"</string>
    <string name="master_clear_final_desc">"Opravdu chcete resetovat telefon? Smažete veškerá data a aplikace. Proces nelze zvrátit."</string>
    <string name="master_clear_final_button_text">"Odstranit vše"</string>
    <string name="master_clear_gesture_prompt">"Nakreslete své bezpečnostní gesto"</string>
    <string name="master_clear_gesture_explanation">"Chcete-li potvrdit resetování telefonu, musíte nakreslit bezpečnostní gesto."</string>
    <string name="master_clear_failed">"Pokus o reset se nezdařil, protože služba System Clear není dostupná."</string>
    <string name="media_format_title">"Formátovat kartu SD"</string>
    <string name="media_format_summary">"Vymaže všechna data na kartě SD"</string>
    <string name="media_format_desc">"Tato akce smaže kartu SD v telefonu. VŠECHNA data na kartě budou ztracena."</string>
    <string name="media_format_button_text">"Formátovat kartu SD"</string>
    <string name="media_format_final_desc">"Formátování karty SD. Chcete smazat všechna svoje média? Akci nelze vrátit zpět."</string>
    <string name="media_format_final_button_text">"Smazat vše"</string>
    <string name="media_format_gesture_prompt">"Nakreslete své bezpečnostní gesto"</string>
    <string name="media_format_gesture_explanation">"Formátování karty SD je potřeba potvrdit nakreslením bezpečnostního gesta."</string>
    <string name="call_settings_title">"Nastavení hovorů"</string>
    <string name="call_settings_summary">"Umožňuje nastavit hlasovou schránku, přesměrování hovorů, další hovory na lince a ID volajícího"</string>
    <string name="network_settings_title">"Mobilní sítě"</string>
    <string name="network_settings_summary">"Umožňuje nastavit možnosti roamingu, sítí a názvy přístupových bodů"</string>
    <string name="location_title">"Zdroje polohy"</string>
    <string name="location_network_based">"Zaměření přes bezdrátové sítě"</string>
    <string name="location_networks_disabled">"Zobrazuje polohu v aplikacích (jako Mapy) pomocí bezdrátových sítí"</string>
    <string name="location_neighborhood_level">"Poloha je zaměřena pomocí WiFi nebo mobilních sítí"</string>
    <string name="location_gps">"Zapnout GPS"</string>
    <string name="location_street_level">"Zaměření je s přesností na úrovni ulic (zrušením této volby lze šetřit baterii)"</string>
    <string name="location_gps_disabled">"Umožňuje zaměřit na úrovni ulic (vetší spotřeba baterie a nutný výhled na oblohu)"</string>
    <string name="location_warning_title">"Svolení se sběrem dat o poloze"</string>
    <string name="location_warning_message">"Povolit službě určování polohy společnosti Google sběr anonymních a sdružených dat o poloze. Data budou sbírána bez ohledu na to, zda je nějaká aplikace aktivní."</string>
    <string name="agree">"Souhlasím"</string>
    <string name="disagree">"Nesouhlasím"</string>
    <string name="about_settings">"Info o telefonu"</string>
    <string name="about_settings_summary">"Zobrazuje právní informace, stav telefonu a verzi softwaru"</string>
    <string name="legal_information">"Právní informace"</string>
    <string name="contributors_title">"Přispěvatelé"</string>
    <string name="copyright_title">"Autorská práva"</string>
    <string name="license_title">"Licence"</string>
    <string name="terms_title">"Smluvní podmínky"</string>
    <string name="system_tutorial_list_item_title">"Výukový program o systému"</string>
    <string name="system_tutorial_list_item_summary">"Informace o používání telefonu."</string>
    <string name="settings_license_activity_title">"Licence open source"</string>
    <string name="settings_license_activity_unavailable">"Při načítání licencí došlo k chybě."</string>
    <string name="settings_license_activity_loading">"Načítání..."</string>
    <string name="lock_settings_title">"Gesto pro odemknutí obrazovky"</string>
    <string name="lockpattern_change_lock_pattern_label">"Změna bezpečnostního gesta"</string>
    <string name="lockpattern_need_to_unlock">"Potvrďte uložené gesto"</string>
    <string name="lockpattern_need_to_unlock_wrong">"Zkuste to prosím znovu:"</string>
    <string name="lockpattern_recording_intro_header">"Nakreslete své bezpečnostní gesto."</string>
    <string name="lockpattern_recording_intro_footer">"Nápovědu zobrazíte stisknutím klávesy Menu."</string>
    <string name="lockpattern_recording_inprogress">"Na závěr zdvihněte prst z obrazovky."</string>
    <string name="lockpattern_recording_incorrect_too_short">"Minimální počet spojených teček je <xliff:g id="NUMBER">%d</xliff:g>. Zkuste to znovu:"</string>
    <string name="lockpattern_pattern_entered_header">"Gesto bylo zaznamenáno."</string>
    <string name="lockpattern_need_to_confirm">"Pro potvrzení nakreslete gesto znovu:"</string>
    <string name="lockpattern_pattern_confirmed_header">"Nové bezpečnostní gesto:"</string>
    <string name="lockpattern_confirm_button_text">"Potvrdit"</string>
    <string name="lockpattern_restart_button_text">"Nakreslit znovu"</string>
    <string name="lockpattern_retry_button_text">"Zkusit znovu"</string>
    <string name="lockpattern_continue_button_text">"Pokračovat"</string>
    <string name="lockpattern_settings_title">"Bezpečnostní gesto"</string>
    <string name="lockpattern_settings_enable_title">"Požadovat gesto"</string>
    <string name="lockpattern_settings_enable_summary">"Obrazovku je nutné odemknout pomocí bezpečnostního gesta"</string>
    <string name="lockpattern_settings_enable_visible_pattern_title">"Použití viditelného gesta"</string>
    <string name="lockpattern_settings_enable_tactile_feedback_title">"Použití dotykového ověření"</string>
    <string name="lockpattern_settings_choose_lock_pattern">"Nastavení bezpečnostního gesta"</string>
    <string name="lockpattern_settings_change_lock_pattern">"Změna bezpečnostního gesta"</string>
    <string name="lockpattern_settings_help_how_to_record">"Bezpečnostní gesto nakreslíte takto"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_header">"Příliš mnoho neplatných pokusů."</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts_footer">"Sekundy zbývající do dalšího pokusu: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="skip_button_label">"Zrušit"</string>
    <string name="next_button_label">"Další"</string>
    <string name="lock_title">"Zabezpečení telefonu"</string>
    <string name="lock_intro_message"><font size="17">"Chraňte svůj telefon před nepovoleným použitím vytvořením osobního bezpečnostního gesta. "\n<font height="17">\n</font><b>"1"</b>"  Příklad takového gesta uvidíte na dalším snímku. "\n<font height="17">\n</font><b>"2"</b>"  Až budete připraveni, nakreslete své osobní bezpečnostní gesto. Vyzkoušejte více gest, ale vždy spojte alespoň čtyři tečky. "\n<font height="17">\n</font><b>"3"</b>"  Chcete-li gesto potvrdit, zopakujte je. "\n<font height="17">\n</font><b>"Jste připraveni začít? Zvolte tlačítko Další "</b>". "\n<font height="3">\n</font>"Chcete-li ponechat telefon nezabezpečený, zvolte tlačítko Zrušit."</font></string>
    <string name="lock_example_title">"Příklad gesta"</string>
    <string name="lock_example_message">"Spojte alespoň čtyři tečky."\n" "\n"Až budete připraveni nakreslit vlastní gesto, zvolte tlačítko Další."</string>
    <string name="manageapplications_settings_title">"Správa aplikací"</string>
    <string name="manageapplications_settings_summary">"Spravovat a odebrat instalované aplikace"</string>
    <string name="applications_settings">"Aplikace"</string>
    <string name="applications_settings_summary">"Umožňuje spravovat aplikace a nastavit klávesové zkratky rychlého spuštění"</string>
    <string name="applications_settings_header">"Nastavení aplikace"</string>
    <string name="install_applications">"Neznámé zdroje"</string>
    <string name="install_unknown_applications">"Povoluje instalaci aplikací mimo službu Market"</string>
    <string name="install_all_warning">"Váš telefon a osobní údaje jsou zranitelnější vůči útoku aplikací z neznámých zdrojů. Vyjadřujete souhlas, že nesete osobní odpovědnost za jakékoli škody způsobené na vašem telefonu nebo za ztrátu dat v důsledku používání těchto aplikací."</string>
    <string name="application_info_label">"Info o aplikaci"</string>
    <string name="storage_label">"Paměť"</string>
    <string name="auto_launch_label">"Spustit jako výchozí"</string>
    <string name="permissions_label">"Povolení"</string>
    <string name="cache_header_label">"Mezipaměť"</string>
    <string name="clear_cache_btn_text">"Vymazat mezipaměť"</string>
    <string name="cache_size_label">"Mezipaměť"</string>
    <string name="controls_label">"Ovládací prvky"</string>
    <string name="force_stop">"Vynutit ukončení"</string>
    <string name="total_size_label">"Celkem"</string>
    <string name="application_size_label">"Aplikace"</string>
    <string name="data_size_label">"Data"</string>
    <string name="uninstall_text">"Odinstalovat"</string>
    <string name="clear_user_data_text">"Vymazat data"</string>
    <string name="auto_launch_enable_text">"Aplikace byla nastavena, aby se pro některé akce spouštěla jako výchozí."</string>
    <string name="auto_launch_disable_text">"Žádná výchozí nastavení."</string>
    <string name="clear_activities">"Vymazat výchozí nastavení"</string>
    <string name="unknown">"Neznámé"</string>
    <string name="sort_order_alpha">"Řadit"</string>
    <string name="sort_order_size">"Řadit podle velikosti"</string>
    <string name="manage_space_text">"Správa paměti"</string>
    <string name="filter">"Filtrovat"</string>
    <string name="filter_dlg_title">"Vyberte možnosti filtru"</string>
    <string name="filter_apps_all">"Všechny"</string>
    <string name="filter_apps_third_party">"Aplikace třetí strany"</string>
    <string name="filter_apps_running">"Spuštěné"</string>
    <string name="loading">"Načítání..."</string>
    <string name="recompute_size">"Přepočítávání velikosti..."</string>
    <string name="clear_data_dlg_title">"Smazat"</string>
    <string name="clear_data_dlg_text">"Všechny informace uložené v této aplikaci budou trvale smazány."</string>
    <string name="dlg_ok">"OK"</string>
    <string name="dlg_cancel">"Zrušit"</string>
    <string name="app_not_found_dlg_title">"Aplikace nebyla nalezena"</string>
    <string name="app_not_found_dlg_text">"Aplikaci se nepodařilo najít na seznamu nainstalovaných aplikací."</string>
    <string name="clear_data_failed">"Nepodařilo se vymazat data aplikace."</string>
    <string name="security_settings_desc">"Tato aplikace má přístup k následujícím položkám telefonu:"</string>
    <string name="computing_size">"Probíhá výpočet…"</string>
    <string name="invalid_size_value">"Nepodařilo se určit velikost balíčku"</string>
    <string name="empty_list_msg">"Žádné aplikace třetí strany nejsou nainstalovány."</string>
    <string name="language_settings">"Národní prostředí a text"</string>
    <string name="language_settings_summary">"Nastavení národního prostředí (jazyka a oblasti) a možností zadávání a automatických oprav textu"</string>
    <string name="language_category">"Nastavení národního prostředí"</string>
    <string name="text_category">"Nastavení textu"</string>
    <string name="phone_language">"Volba národního prostředí"</string>
    <string name="phone_language_summary">"Vyberte jazyk a oblast"</string>
    <string name="auto_replace">"Automatické nahrazování"</string>
    <string name="auto_replace_summary">"Opravuje pravopisné chyby"</string>
    <string name="auto_caps">"Automatická velká písmena"</string>
    <string name="auto_caps_summary">"První písmeno ve větě je automaticky velké"</string>
    <string name="auto_punctuate">"Automatická interpunkce"</string>
    <string name="hardkeyboard_category">"Nastavení fyzické klávesnice"</string>
    <string name="auto_punctuate_summary">"Znak „.“ lze vložit dvěma stisky klávesy Mezerník."</string>
    <string name="show_password">"Zobrazování hesel"</string>
    <string name="show_password_summary">"Zadávané heslo je zobrazováno"</string>
    <string name="ime_security_warning">"Prostřednictví této metody zadávání dat lze shromažďovat zadaný text včetně osobních údajů, jako jsou hesla a čísla kreditních karet. Metoda je součástí aplikace <xliff:g id="IME_APPLICATION_NAME">%1$s</xliff:g>. Chcete povolit tuto metodu zadávání dat?"</string>
    <string name="user_dict_settings_titlebar">"Uživatelský slovník"</string>
    <string name="user_dict_settings_title">"Uživatelský slovník"</string>
    <string name="user_dict_settings_summary">"Přidat nebo odebrat slova z uživatelského slovníku"</string>
    <string name="user_dict_settings_add_menu_title">"Přidat"</string>
    <string name="user_dict_settings_add_dialog_title">"Přidat do slovníku"</string>
    <string name="user_dict_settings_edit_dialog_title">"Upravit slovo"</string>
    <string name="user_dict_settings_context_menu_edit_title">"Upravit"</string>
    <string name="user_dict_settings_context_menu_delete_title">"Smazat"</string>
    <string name="user_dict_settings_empty_text">"V uživatelském slovníku nejsou žádná slova. Slovo můžete přidat pomocí nabídky."</string>
    <string name="testing">"Testování"</string>
    <string name="testing_phone_info">"Info o telefonu"</string>
    <string name="testing_battery_info">"Info o baterii"</string>
    <string name="testing_battery_history">"Historie baterie"</string>
    <string name="quick_launch_title">"Rychlé spuštění"</string>
    <string name="quick_launch_summary">"Umožňuje nastavit klávesové zkratky pro spouštění aplikací"</string>
    <string name="quick_launch_assign_application">"Přiřadit aplikaci"</string>
    <string name="quick_launch_no_shortcut">"Žádná klávesová zkratka"</string>
    <string name="quick_launch_shortcut">"Hledat + <xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g>"</string>
    <string name="quick_launch_clear_dialog_title">"Vymazat"</string>
    <string name="quick_launch_clear_dialog_message">"Klávesová zkratka <xliff:g id="SHORTCUT_LETTER">%1$s</xliff:g> (<xliff:g id="APPLICATION_NAME">%2$s</xliff:g>) bude vymazána."</string>
    <string name="quick_launch_clear_ok_button">"OK"</string>
    <string name="quick_launch_clear_cancel_button">"Zrušit"</string>
    <string name="quick_launch_display_mode_applications">"Aplikace"</string>
    <string name="quick_launch_display_mode_shortcuts">"Klávesové zkratky"</string>
    <string name="input_methods_settings_title">"Zadávání textu"</string>
    <string name="input_methods_settings_summary">"Správa možností zadávání textu"</string>
    <string name="input_methods_settings_label_format">"Nastavení metody <xliff:g id="IME_NAME">%1$s</xliff:g>"</string>
    <string name="onscreen_keyboard_settings_summary">"Nastavení klávesnice na obrazovce"</string>
    <string name="builtin_keyboard_settings_title">"Klávesnice zařízení"</string>
    <string name="builtin_keyboard_settings_summary">"Nastavení vestavěné klávesnice"</string>
    <string name="development_settings_title">"Vývoj"</string>
    <string name="development_settings_summary">"Umožňuje nastavit možnosti pro vývoj aplikace"</string>
    <string name="enable_adb">"Ladění USB"</string>
    <string name="enable_adb_summary">"Povoluje režim ladění s připojeným zařízením USB"</string>
    <string name="keep_screen_on">"Nevypínat obrazovku"</string>
    <string name="keep_screen_on_summary">"Obrazovka se při nabíjení nepřepne do režimu spánku"</string>
    <string name="allow_mock_location">"Povoluje simulované polohy"</string>
    <string name="allow_mock_location_summary">"Povoluje simulované polohy"</string>
    <string name="gadget_picker_title">"Zvolte gadget"</string>
    <string name="widget_picker_title">"Zvolte widget"</string>
    <string name="battery_history_details_for">"Podrobnosti pro UID %d"</string>
    <string name="battery_history_uid">"UID <xliff:g id="USER_ID">%1$d</xliff:g>"</string>
    <string name="battery_history_network_usage">"Podrobnosti o používání sítě aplikací <xliff:g id="APP_NAME">%1$s</xliff:g>:"</string>
    <string name="battery_history_bytes_received">"Přijato bytů: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_sent">"Odesláno bytů: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_bytes_total">"Celkem bytů: <xliff:g id="BYTES">%1$d</xliff:g>"</string>
    <string name="battery_history_cpu_usage">"Podrobnosti o využívání CPU aplikací <xliff:g id="APP_NAME">%1$s</xliff:g>:"</string>
    <string name="battery_history_user_time">"Čas uživatele:"</string>
    <string name="battery_history_system_time">"Systémový čas:"</string>
    <string name="battery_history_total_time">"Celková doba:"</string>
    <string name="battery_history_starts">"Počet spuštění: <xliff:g id="STARTS">%1$d</xliff:g>"</string>
    <string name="battery_history_days">"<xliff:g id="DAYS">%1$d</xliff:g> dní, <xliff:g id="HOURS">%2$d</xliff:g> hod., <xliff:g id="MINUTES">%3$d</xliff:g> min., <xliff:g id="SECONDS">%4$d</xliff:g> s"</string>
    <string name="battery_history_hours">"<xliff:g id="HOURS">%1$d</xliff:g> hod., <xliff:g id="MINUTES">%2$d</xliff:g> min., <xliff:g id="SECONDS">%3$d</xliff:g> s"</string>
    <string name="battery_history_minutes">"<xliff:g id="MINUTES">%1$d</xliff:g> min., <xliff:g id="SECONDS">%2$d</xliff:g> s"</string>
    <string name="battery_history_seconds">"<xliff:g id="SECONDS">%1$d</xliff:g> s"</string>
    <string name="battery_history_packages_sharing_this_uid">"Balíčky sdílející toto UID:"</string>
    <string name="battery_history_no_data">"Údaje o využití baterie nejsou k dispozici"</string>
    <string name="battery_history_sensor">"Senzor:"</string>
    <string name="battery_history_wakelock">"Částečný zámek probuzení:"</string>
    <string name="battery_history_used_by_packages">"Senzor je používán následujícími balíčky:"</string>
    <string name="battery_history_sensor_usage">"Použito <xliff:g id="COUNT">%1$d</xliff:g>krát balíčkem <xliff:g id="PACKAGE">%2$s</xliff:g>"</string>
    <string name="battery_history_sensor_usage_multi">"Použito <xliff:g id="COUNT">%1$d</xliff:g>krát některým z následujících:"</string>
    <string name="battery_history_awake_label">"Spuštěné"</string>
    <string name="battery_history_screen_on_label">"Obrazovka zapnutá"</string>
    <string name="battery_history_phone_on_label">"Telefon zapnutý"</string>
    <string name="battery_history_awake">"Doba bez režimu spánku:"</string>
    <string name="battery_history_screen_on">"Doba se zapnutou obrazovkou:"</string>
    <string name="battery_history_phone_on">"Doba se zapnutým telefonem:"</string>
    <string name="battery_history_screen_on_battery">"Na baterii:"</string>
    <string name="battery_history_screen_on_plugged">"Připojeno:"</string>
    <string name="usage_stats_label">"Statistika použití"</string>
    <string name="testing_usage_stats">"Statistika použití"</string>
    <string name="display_order_text">"Řadit podle:"</string>
    <string name="app_name_label">"Aplikace"</string>
    <string name="launch_count_label">"Počet"</string>
    <string name="usage_time_label">"Doba použití"</string>
</resources>
